/*** ESSENTIAL STYLES ***/
.sf-menu {
  position: relative;
  margin: 0;
  padding: 0;
  list-style: none; font-family: "Lato", Helvetica, Arial, sans-serif; font-weight:300;
}
.sf-menu .sf-mega {
  position: absolute;
  display: none;
  top: 100%;
  /*** left: 0; ***/
  z-index: 9999999;
}
.sf-menu > li {
  float: left;
}
.sf-menu li:hover > .sf-mega,
.sf-menu li.sfHover > .sf-mega {
  display: block;
}

.sf-menu > li > a {
  display: block;
  position: relative; font-size:14.5px;
}
.current { background-color:#888; border-bottom:1px solid #fff;   }

/*** DEMO SKIN ***/
.sf-menu {
  float: left;
min-width:auto;
  width: 100%;
}
.sf-menu .sf-mega {

  width: auto;  /* allow long menu items to determine submenu width */
}
.sf-menu > li > a {
 /* border-left: 1px solid #fff;*/
 
  padding: 0.85em 0.9em 0.8em 0.9em;
  text-decoration: none;
  zoom: 1; /* IE7 */
  color: #ffffff;  text-align:left!important;
}
.sf-menu > li {

  -webkit-transition: background .2s;
  transition: background .2s; text-align:left!important;
}

.sf-menu > h2 {
 text-align:left!important; 
}
.sf-menu > li:hover,
.sf-menu > li.sfHover {
  background: #333333;
  /* only transition out, not in */
  -webkit-transition: none;
  transition: none;
}

/*** mega menu dropdown ***/
.sf-mega {
  background-color: #ffffff;
  padding: 0.5em 1em 1em 1em;
  box-sizing: border-box;
  width: 100%; 
  /*border-radius:0 0 20px 20px ; */
  box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.2);
}
.sf-mega-section {
float: left;
 /* width: 8em;  optional */
 width:auto!important; min-width:280px; max-width:320px; 
  padding: 0 1em 1em 0;
  margin-left: 1em; font-size:13px; 
   /*border-right: 1px solid #b4c8f5; */ 
}
.sf-mega-section a {color:#333333; font-weight:500;}
.sf-mega-section a:hover { color:#FF0000; }
 .sf-mega-section li {  list-style-type: none; padding:2px 0 4px 0;  } 
 .sf-mega-section li:hover { background-color:#eee;  cursor:pointer;  }

 .sf-mega-section h2 { border-bottom:1px dotted #ccc; padding-bottom:5px; padding-top:10px; text-transform: uppercase;  } 
  .sf-mega-section h2:hover { border-bottom:1px dotted #ff0000;color:#FF0000;  } 

.sf-mega ul {
  padding-left: 0!important;
}

/*** arrows (for all except IE7) **/
.sf-arrows .sf-with-ul {
  padding-right: 2.5em;
  *padding-right: 1em; /* no CSS arrows for IE7 (lack pseudo-elements) */
}
/* styling for both css and generated arrows */
.sf-arrows .sf-with-ul:after {
  content: '';
  position: absolute;
  top: 50%;
  right: 1em;
  margin-top: -3px;
  height: 0;
  width: 0;
  /* order of following 3 rules important for fallbacks to work */
  border: 5px solid transparent;
  border-top-color: #dFeEFF; /* edit this to suit design (no rgba in IE8) */
  border-top-color: rgba(255,255,255,.5);
}
.sf-arrows > li > .sf-with-ul:focus:after,
.sf-arrows > li:hover > .sf-with-ul:after,
.sf-arrows > .sfHover > .sf-with-ul:after {
  border-top-color: white; /* IE8 fallback colour */
}

@media (max-width : 1100px) {
.sf-menu > li > a {
font-size:13px;
}
.sf-menu > li > a {
   padding: 0.85em 0.9em 0.8em 0.9em;
}
}

@media (max-width : 960px) {
.sf-menu > li > a {
font-size:12px;
}
.sf-menu > li > a {
  padding: 0.5em ;
}
}

@media (max-width : 850px) {
.current { background-color:#ff0000;   }

.sf-menu > li > a {

  padding: 0.3em ;

}
}
